Loading...
Searching...
No Matches
null_sink.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstddef>`
Include dependency graph for null_sink.h:

Go to the source code of this file.

## Classes

class | gr::blocks::null_sink
| Bit bucket. Use as a termination point when a sink is required and we don't want to do anything real. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks